/*
Theme Name: Enfold Child
Description: A Starter <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: Devin Vinson @ Kriesi.at
Author URI: http://www.kriesi.at
Template: enfold
*/



/* Add your own styles below - You can delete this comment */


/**
 *
 * Empty css for easily writing over parent styles
 * 
 **/


/* Typography
================================================== */

/*body {
	font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	-webkit-text-size-adjust: 100%;
 }*/


 h3 {
 color: #666666 !important;
 }


 .iconbox_top .iconbox_icon {
 padding: 15px;
 border-radius: 1 ;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 }
 
 
 /* woo social sharethis */ 
 div.product div.social {
 text-align: left;
 margin: 19px 0 1em;
 }

/* wmpl language selector */
#top .cart-collaterals .cart_totals table select, #top.woocommerce-page select {
width: 45%;
min-width: 0;
margin: 0;
}


/*menu*/

/*.main_menu a {
color: black !important;
}


.home .main_menu a {
color: white !important;
}*/

.menu li.menu-item a:hover {
color: #f58020 !important;
}

.home .menu li.menu-item a:hover {
color: #ffffff !important;
}


.home .header_color .main_menu .menu ul li a:hover {
background-color: white;
color: #f58020 !important;
}


/*.avia-menu-fx, .current-menu-item>a>.avia-menu-fx, li:hover .current_page_item>a>.avia-menu-fx {
display: none;
}

.main_color .layerslider-button .avia-color-theme-color, .main_color .avia-color-theme-color:hover {
background: red;
}*/


/*.avia-menu-fx {
position: absolute;
bottom: -1px;
height: 2px;
z-index: 10;
width: 100%;
left: 0;
opacity: 0;
visibility: hidden;
}*/



/* trans menu */

/*.main_menu .sub-menu, .avia_mega_div {
    background: rgba(225, 255, 255, 0.5) !important;
    }
    .avia_mega_div .sub-menu, .main_menu ul ul a{
        background: transparent !important;
	}
*/

/* Hide Menu-Header Button-Underline */
.avia-menu-fx, .current-menu-item>a>.avia-menu-fx, li:hover .current_page_item>a>.avia-menu-fx {
display: none;
}

/* Main Menu uppercase - disabled */

/*.current-menu-item{
text-transform: uppercase;
}

.avia-menu-text{
text-transform: uppercase;
color:#444444;
} */


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

/* change colour of menu toogle for mobile and tablet */
#advanced_menu_toggle, #advanced_menu_hide {
color: #333333;
}



/*reduce the padding of the menu items for smaller screens or change Header Mobile Menu activation setting, */
/* @media only screen and (min-width : 768px) and (max-width : 1024px){
.av-main-nav>li>a {
padding: 0 8px;
}
}*/


/*.awesometitle-layer {
font-family: Open Sans, sans-serif !important;
200% / 14px * 228px = 300%
  font-style: italic;
  }

  .awesomedesc-layer {
  font-family: Open Sans, sans-serif !important;
  font-weight: 300;
    font-style: italic;
    }*/





/* woo commerce */

/* category thumbnails on the shop page but not on the category page*/
#top.tax-product_cat .page-thumb {
display: none;
}

/*layer slider */

/*start hide layer in slider*/
/*@media only screen and (max-width: 767px) {
.awesome-trial {
display: none !important;
}
}*/
/*end hide layer in slider*/




.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2 {
background-color: #ee7a00;
color: #ffffff;
border-color: #d03808;
}



/* my flights */

 /*  .header-scrolled li#menu-item-2644 a {
   margin-top: 10px;
   }*/

li#menu-item-2644 .avia-menu-text {
padding: 5px 5px;
background-color: #f58020!important;
color: white!important;
height: 25px!important;
line-height: 15px!important;
margin-top: 33px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
text-decoration: none;
}
